cascading.flow.stream.element

## Interface InputSource

- All Known Implementing Classes:
    SourceStage

      public interface InputSource

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run(java.lang.Object input)`

- - ### Method Detail

    - #### run

          void run(java.lang.Object input)
                   throws java.lang.Throwable

      Throws:
        `java.lang.Throwable`

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.